---
- hosts: 127.0.0.1
  connection: local
  become: yes
  any_errors_fatal: yes
  roles:
    - role: base
    - role: packages
      tags:
        - packages
    - role: gui
      tags:
        - gui
    - role: prog
      tags:
        - prog
    - role: docker
      tags:
        - docker
    - role: wireguard
    - role: monitoring
